.lpodlogo{
	
}

.passwordpopup{
	background:url(../img/darktransbg.png);
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.inpasswordpopup{
	width:600px;
	position:relative;
	top:30%;
	margin:auto;
	text-align:center;
	background:#111;
	padding:50px;
}

#passwordwrong{
	color:#CB2124;
	margin-bottom:15px;	
}

.greygradient{
	background:url(../img/greygradient.png);
	height:93px;
}

.blackgradient{
	background:url(../img/blackgradient.png);
	height:93px;
	position:fixed;
	top:0;
	z-index:3;
	left:0;
	right:0;	
}

.centerlogin{
	background:#fff;
	padding:50px;
	width:400px;
	margin:5% auto;	
	box-shadow:0 0 30px #000000;
}

#Login_Check{
	background:#cd3b3b;
	color:#fff;
	padding:10px;
	width:370px;
	display:none;
	
}

/* NAVIGATION */
.logowrap{
	width:1024px;
	text-align:center;
	position:relative;
	margin:auto;	
}

#l-podlogo{
	position:absolute;
	left:5px;
	top:5px;	
	
}

#trianglelogo{
	height:300px;	
}

.headerbar{
	position:relative;
	top:0;
	left:0;
	right:0;
	height:600px;
	background:url(../img/headerbarbg.jpg);
	z-index:100;
	background-size:cover;
	-moz-box-shadow: inset 0px -3px 6px #4f1106;
	-webkit-box-shadow: inset 0px -3px 6px #4f1106;
	box-shadow: inset 0px -3px 6px #4f1106;
}

.inheaderbar{
	margin:auto;	
	width:600px;
	position:relative;
	top:25%;
}

.headertext{
	margin-left:50px;
	margin-top:60px;
	color:#fff;
}

.headertexttitle{
	margin-bottom:10px;
	font-size:40px;
}

.headertexttext{
	font-size:1.2em;
	
}

.wrapnavibar{
	position:absolute;
	bottom:0;	
	width:100%;
}

.navibar{
	width:1024px;
	height:58px;	
	margin:auto;
		
	position:relative;
	bottom:0;
	border-bottom:1px solid #ddd;
}

.wrapnavibutton{
	position:relative;	
	height:58px;
	width:20%;
	float:left;
	background:#fff;
}



.subnavibutton{
	position:relative;
	background:#fff;
	padding:15px;
	-webkit-transition: all 0.6s ease;                  
    -moz-transition: all 0.6s ease;                 
    -o-transition: all 0.6s ease;   
    -ms-transition: all 0.6s ease;          
    transition: all 0.6s ease;
}

.subnavibutton:hover{
	color:#fff;
	background:#8d1822;
	cursor:pointer;
}

.subnavilist{
	top:59px;
	position:absolute;	
	display:none;
	opacity:0.0;
	width:100%;
	-webkit-transition: all 0.6s ease;                  
    -moz-transition: all 0.6s ease;                 
    -o-transition: all 0.6s ease;   
    -ms-transition: all 0.6s ease;          
    transition: all 0.6s ease;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.wrapnavibutton:hover .subnavilist{
	display:block;	
	opacity:1.0;
}

.innavibarbutton{	
	padding:20px 0;
	font-size:18px;
	color:#444;
	position:relative;
	text-align:center;
	font-family:"SourceSansProLight";
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	
}

.innavibarbutton:hover{
	/*border:1px solid #590134;*/
	cursor:pointer;
	color:#fff;
	background:#8d1822;
	/*box-shadow:0px 0px 20px #000000;*/
}


.socialicon{
	margin-top:18px;
	margin-right:10px;	
}


.headerfield{
	padding-top:24px;
	font-size:0.9em;
	color:#fff;	
}

.headerfield a , .headerfield a:visited{
	color:#fff;	
}

.headerfield a:hover{
	color:#38143c;	
}

.wrapnavi{
	width:1060px;
	margin: 50px auto 0;
	word-spacing:30px;
	font-size:0.9em;
}

.wrapnavi a , .wrapnavi a:visited{
	color:#fff;	
}

.wrapnavi a:hover{
	color:#aaa;	
}

.wrapcontainer{
	background:#fff;
	width:960px;
	margin: 20px auto;
	text-align:left;
	padding:50px;
	box-shadow:0 0 30px #000000;	
	
}
.footerline{
	height:	20px;
	background:url(../img/footerbackground.jpg);
	margin-top:100px;
	background-size:cover;
}

.footercontent{
	height:400px;
	background:#111;
	width:100%;	
}

.infootercontent{
	margin:auto;
	width:960px;
	color:#444;	
	padding-top:100px;
	padding-bottom:100px;
}

.infootercontent a,.infootercontent a:link, .infootercontent a:visited{
	color:#fff;
	font-family:'Raleway';
	
}

.infootercontent a:hover{
	color:#333;	
}

.footercol{
	width:260px;
	padding-right:30px;
	margin-left:50px;
	border-right:1px solid #333;	
	min-height:200px;
}

.footerheader{
	font-family:"'Raleway'";
	font-size:24px;	
}

.secondfooter{
	padding:25px 0;
	background:#111;
	color:#fff;
	height:13px;
	bottom:0;
	left:0;
	right:0;
}

.insecondfooter{
	padding: 0 25px;
	font-size:13px;
	color:#aaa;
}

.insecondfooter a, .insecondfooter a:link, .insecondfooter a:visited{
	color:#fff;
}
.insecondfooter a:hover{
	color:#ccc;
}		

/* MAIN STRUCTURE ELEMENTS */

.container{
	position:relative;
	min-height:400px;
	width:1024px;
	margin:80px auto;
	text-align:left;
	margin-bottom:100px;
}

.titleline{
	padding:25px;
	background:#eee;
	font-size:28px;
	font-family:"SourceSansProExtraLight";	
	color:#888;
	clear:both;
	border: 1px solid #ECEBE9;
}

/* INDEX OUT */

.numeration{
	background:#590134;
	color:#fff;
	font-family:"SourceSansProSemibold";	
	display:inline-block;
	padding:5px 10px 3px;
	font-size:20px;	
	margin-right:25px;	
}

.wrapanimation{
	position:relative;
	font-family:"SourceSansProLight";
	font-size:24px;	
}

.wrapmybrand{
	
}

.wrapmybrandtext{
	
}